.email {
    font-size: 3.73vw;
}

@font-face {
    font-family: 'flood';
    line-height: 1;
    src: url(assets/font/Flood.ttf);
    font-stretch: condensed;
}

a {
    height: auto;
    font-family: Helvetica;
    color: #354463;
}

hr {
    display: none;
}

h3 {
    padding: 0%;
    margin: 0%;
}

#social-link,
#help,
span {
    list-style: none;
    font-size: 3.1vw;
}

#social-link>li,
#help>li,
#contact-us {
    font-size: 2.93vw;
}

header {
    padding: 6% 8% 10% 8%;
    display: grid;
    grid-row-gap: 10%;
}

.title-head {
    font-size: 4.8vw;
    grid-area: 1/1;
    line-height: 6vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#menu {
    width: 100%;
    /* font-size: 3.73vw; */
    line-height: 2;
    list-style: none;
    grid-column: 3/span 1;
    display: flex;
    flex-direction: column;
}

#menu>li {
    font-size: 3.73vw;
}

#button-donate {
    height: 100%;
    grid-area: 2/1/span 1/span 3;
    font-size: 4.8vw;
    font-weight: bold;
    color: #354463;
    background-color: #C1F7D5;
    border-radius: 10vw;
    border-style: none;
    width: 100%;
    /* font-size: 4.26vw;
    font-weight: bold; */
    line-height: 2;

}

/********************header-footer-end***********************/

/* SECTION-1 */
.section-1 {
    background-image: url(assets/home/annie-spratt-mobile.jpeg);
    background-size: 248%;
    background-position-x: 40%;
    background-position-y: 94%;
    position: relative;
    padding: 2% 0% 14% 0%;
}

.flood-style {
    font-family: 'flood';
    margin-top: 1%;
    margin-left: 8%;
    margin-bottom: 20%;
    font-size: 11.73vw;
    color: white;
    line-height: 1;
}

.flood-style-2 {
    font-family: 'flood';
    font-size: 11.73vw;
    color: white;
    line-height: 1;
}

.section-1-container {
    width: 80%;
    background-color: white;
    position: relative;
    height: 45%;
    padding: 2% 3% 5% 3%;
    margin: 0% 8% 0% 8%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: space-evenly;
}

#the-issue-text {
    font-size: 5.86vw;
    font-weight: bold;
    margin: 8% 5% 8% 5%;
}

#the-issue-read-more {
    font-size: 3.73vw;
}

.small-heading {
    text-align: center;
    width: 35vw;
    font-size: 3.73vw;
    padding: 3% 2%;
    position: absolute;
}

#the-issue-header {
    background-color: #354463;
    color: white;
    top: -20%;
}



/**************** SECTION 2 STARTS *******************/

#section-2 {
    background-color: #C1F7D5;
    display: flex;
    justify-content: center;
    position: relative;
    padding: 5% 6% 2% 6%;
}

#take-action {
    background-color: #354463;
    color: white;
    text-align: center;
    top: -16%;
}


#actions {
    display: flex;
    flex-wrap: wrap;
    margin: 5% 0% 2% 4%;
    justify-content: space-between;
}

#actions h4 {
    /* font-size: 5vw; */
    margin: 0% 0% -7% 0%;
}

.regulation-action {
    width: 48%;
}

.regulation-action h4 {
    font-size: 4.8vw;
}

.regulation-action p {
    font-size: 3.73vw;
}

/*****************SECTION 3***************************/

#section-3 {
    background-color: #354463;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 10%;
    height: auto;
    position: relative;
}

#what-we-do-header {
    color: #354463;
    background-color: white;
    top: 1%;
}

/* 
#section-3>p {
    text-align: center;
    padding: 1% 5%;
    
    top: 1%;
} */

#section-3>blockquote {
    width: 95%;
    color: white;
    text-align: center;
    font-size: 5.86vw;
    padding: 10% 5%;
    margin: 10% 5% 0% 5%;
}

.mission {
    position: relative;
    background-color: white;
    display: flex;
    padding: 12% 10% 18% 10%;
    margin-top: 20%;
    flex-flow: column;
    line-height: 1.2;
    text-align: center;
}

.mission>img {
    width: 100%;
    margin-top: -30%;
}

.mission>h1 {
    margin-top: 10%;
    font-size: 4.8vw;
}

.mission>p {
    margin-top: 0%;
    font-size: 3.73vw;
}

#mission-button1 {
    position: absolute;
    left: 25%;
    bottom: 5%;
}

#mission-button2 {
    position: absolute;
    left: 25%;
    bottom: 5%;
}

#mission-button3 {
    position: absolute;
    left: 25%;
    bottom: 5%;
}

.button-type1 {
    height: 10%;
    width: 50%;
    font-size: 4.26vw;
    font-weight: bold;
    line-height: 2;
    background-color: #C1F7D5;
    border-radius: 10vw;
    border-style: none;
}

/**********************SECTION 4 STARTS ***********/

#section-4 {
    background-image: url(assets/home/did-you-know-background-mobile.jpg);
    padding: 5% 10% 5% 10%;
    background-size: 550%;
    background-position-x: 47%;
    background-position-y: 100%;
}

.section-4-decorator {
    text-align: left;
    position: relative;
}

#take-action-button {
    position: absolute;
    height: 23%;
    /* width:60%; */
    width: auto;
    top: 120%;
}

#did-you-know-heading {
    background-color: #354463;
    color: white;
    top: -1%;
    left: 20%;
}

#did-you-know-article {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin-top: 36%;
}

#did-you-know-article>p {
    background-color: #354463;
    color: white;
    padding: 5% 5%;
    position: absolute;
    top: 0%;
}

.did-you-know-divs {
    padding: 3% 7% 3% 7%;
    background-color: white;
    margin-top: 8%;
    display: grid;
    grid-column-gap: 15%;
}

.did-you-know-h2 {
    font-size: 5.86vw;
    grid-area: 1/1/2/span 3;
}

.did-you-know-content {
    grid-area: 2/1/3/span 3;
}

.did-you-know-content {
    font-size: 3.73vw;
}

.facebook {
    background-color: #C1F7D5;
    grid-area: 1/4/2/6;
    border-radius: 10vw;
    height: 4vw;
    width: 4vw;
    margin-top: 100%;
}

.twitter {
    background-color: #C1F7D5;
    grid-area: 2/4/3/6;
    border-radius: 10vw;
    height: 4vw;
    width: 4vw;
}

.optional {
    font-size: 4.26vw;
}

/***************************** STORIES **************************************/

#section-5 {
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: white;
    padding: 12% 5%;
    position: relative;
}

.section-5-stories {
    position: absolute;
    top: 0%;
}

#section-5-heading {
    background-color: #354463;
    color: white;
    padding: 3% 0%;
    top: -10%;
    left: 25%;
}


.lady-baby {
    width: 100%;
}


#story-read-more {
    position: absolute;
    top: 97%;
    width: 40%;
    height: 6%;
}

.user-story-div {
    background-color: #354463;
    color: white;
    padding: 5% 5% 5% 5%;
}

#user-stories-content {
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 5.86vw;
}

#user-stories-person {
    font-size: 2.93vw;
    color: white;
    font-weight: lighter;
}

#user-stories-content>span {
    display: none;
}

.section-5-image {
    position: relative;
}

/* #button,
.event>button {
    padding: 1% 15%;
    font-weight: bold;
} */

/**************************Things to do*********************************/

#things-to-do {
    background-color: #354463;
    text-align: center;
    color: white;
    padding: 10% 5% 10% 5%;
    margin-top: 12%;
}

#things-to-do-starter {
    text-transform: uppercase;
    padding: 5% 2% 5% 2%;
}

.event {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20%;
    position: relative;
}

.event>img {
    width: 100%;
}

#event-heading {
    color: #354463;
    background-color: white;
    top: -6%;
}

#latest-news-heading {
    color: #354463;
    background-color: white;
    top: -6%;
}

.event-space {
    font-size: 5.86vw;
}

.event-space-description {
    font-size: 3.73vw;
}

/****SUBSCRIBE****/

#subscribe {
    background-color: #C1F7D5;
    display: grid;
    padding: 10% 8% 20% 8%;
    grid-row-gap: 20%;
    grid-column-gap: 5%;
}

#subscribe>p {
    font-size: 5.86vw;
    width: 100%;
    grid-area: 1/1/2/3;
    margin-bottom: 0%;
}

#subscribe>input {
    font-size: 3.73vw;
    grid-area: 2/1/3/2;
    border: none;
    border-radius: 2em;
    text-align: center;
}

#button-subscribe {
    width: 35%;
    grid-area: 2/2/3/3;
    width: 100%;
    padding: 3% 8%;
    color: #C1F7D5;
    border-radius: 2em;
    border-style: none;
    background-color: #354463;
}


/* ------------------footer----------------*/
#foot {
    padding: 8% 8% 10% 8%;
    display: grid;
    grid-row-gap: 5%;
    grid-column-gap: 15%;
}

#quotation {
    grid-area: 3/2/4/3;
    text-align: right;
    font-size: 7vw;
    line-height: 1;
    font-family: 'flood';
}

#social-link {
    grid-area: 2/1/3/2;
    padding: 0%;
}

#help {
    grid-area: 2/2/3/3;
    padding: 0%;
}

#contact-us {
    grid-area: 1/2/2/3;
}

#title2 {
    grid-area: 1/1/2/2;
}

/*------------------------------------------------MOBILE ENDS-------------------------------*/









/***********************      TABLET MEDIA QUERY         ***************************/


@media screen and (min-width: 768px) and (max-width:1023px) {

    .lady-baby {
        width: 90%;
    }


    .eighteen-font-size {
        font-size: 2.86vw;
    }

    .fourteen-font-size,
    a {
        font-size: 1.82vw;
    }

    .sixteen-font-size {
        font-size: 2.08vw;
    }

    .email {
        font-size: 2.08vw;
    }

    #social-link,
    #help,
    span {
        list-style: none;
        font-size: 2vw;
    }

    #social-link>li,
    #help>li,
    #contact-us {
        font-size: 1.43vw;
        grid-area: 2/1/3/3;
        display: flex;
        flex-direction: row;
    }

    header {
        padding: 3% 3% 1% 6%;
        grid-column-gap: 0;
    }

    .title-head {
        grid-area: 1/1/2/2;
    }

    .title-head h3 {
        font-size: 2.86vw;
        line-height: 3vw;
    }

    #menu {
        width: 70%;
        padding: 0% 0% 0% 0%;
        font-size: 1.82vw;
        grid-area: 2/1/3/3;
        display: flex;
        flex-direction: row;
        /* align-content: space-around; */
        justify-content: space-between;
    }

    #menu>li {
        font-size: 2.08vw;
        margin-right: 5%;
    }

    #button-donate {
        height: 83%;
        width: 70%;
        grid-area: 1/3;
        line-height: 0.1;
        font-size: 2.34vw;
        margin-top: 8%;
    }

    /**************** SECTION 1 STARTS ******/
    .flood-style {
        font-size: 5.73vw;
    }

    .section-1 {
        height: 58vw;
        position: relative;
        background-size: 174%;
        background-position-x: 15%;
        background-position-y: 100%;
    }

    .small-heading {
        width: 20vw;
        font-size: 1.82vw;
        height: 2vw;
    }

    #the-issue-header {
        left: 10%;
        top: -10%;
    }

    .section-1-container {
        width: 60%;
        top: 50%;
        height: 45%;
        padding: 1% 3% 8% 8%;
        margin: 0% 30% 0% 13%;
        text-align: left;
    }

    #section-1-heading {
        position: absolute;
        top: 2%;
    }

    #the-issue-text {
        padding: 8% 0% 8% 0%;
        font-size: 4.68vw;
        font-weight: bold;
    }

    #the-issue-read-more {
        font-size: 2.08vw;
        align-self: flex-start;
    }


    /***********************SECTION 2 STARTS**************/

    #take-action {
        padding: 2% 0%;
        top: -15%;
    }

    #actions {
        margin-top: 0%;
        padding: 2% 0% 0% 6%;
    }

    #actions h4 {
        margin: 5% 0% -7% 0%;
    }

    .regulation-action {
        width: 40%;
    }

    .regulation-action h4 {
        font-size: 2.86vw;
    }

    .regulation-action p {
        font-size: 2.08vw;
    }

    /***************************SECTION 3 STARTS*******************/

    #section-3 {
        align-items: flex-start;
    }

    #what-we-do-header {
        background-color: white;
        color: #354463;
        line-height: 1.2;
        padding: 1% 0% 1% 0%;
        margin-top: 5%;
    }

    .mission {
        background-color: white;
        display: grid;
        grid-column-gap: 3%;
        padding: 5% 5%;
        text-align: left;
    }


    #mission-button1 {
        height: 17%;
        width: 20%;
        bottom: 21%;
        left: 20%;
    }

    #mission-button2 {
        height: 17%;
        width: 20%;
        bottom: 21%;
        left: 20%;
    }

    #mission-button3 {
        height: 17%;
        width: 20%;
        bottom: 21%;
        left: 20%;
    }

    .mission>img {
        grid-area: 1/1/2/2;
    }

    .mission>h1 {
        grid-area: 1/2/2/3;
        font-size: 2.86vw;
        margin-top: -5%;
    }

    .mission>p {
        font-size: 2.08vw;
        grid-area: 2/2/3/3;
        line-height: 1.5;
        margin-top: -15%;
    }

    .button-type1 {
        font-size: 2.34vw;

        width: 74%;
        height: 36%;
        position: absolute;
        font-weight: bold;
    }

    #section-3>blockquote {
        margin: 3% 0% 0% 0%;
        font-size: 4.69vw;
        text-align: left;
        padding: 0%;
    }

    /***********************************fourth-section**********************************/

    #section-4 {
        display: grid;
        background-image: url(assets/home/did-you-know-background.png);

        background-size: 142%;
        background-position-x: 0%;
        background-position-y: 30%;
    }

    #take-action-button {
        position: absolute;
        height: 12%;
        width: 51%;
        top: 91%;
    }

    #section-4-heading {
        margin-right: 20%;
    }

    #section-4>h1 {
        grid-area: 1/1/2/2;
    }

    #section-4>button {
        grid-area: 2/1/3/2;
    }

    .did-you-know-divs {
        padding: 3% 7% 3% 7%;
        margin-top: 5%;
    }

    .did-you-know-h2 {
        font-size: 4.68vw;
        margin-bottom: 0%;
        margin-top: 5%;
    }

    #did-you-know-article {
        margin-top: 4%;
        grid-area: 1/2/3/3;

    }

    .did-you-know-content {
        font-size: 2.08vw;
        margin-top: -5%;
        margin-bottom: 1%;
    }

    .optional {
        display: none;
    }

    /* SECTION 5 STARTS*/

    #section-5-heading {
        padding: 2% 0%;
        top: -6%;
        left: 10%;
    }

    #user-stories-content {
        text-align: left;
        font-size: 2.86vw;
    }

    #user-stories-content>span {
        font-size: 2.86vw;
        display: inline;
    }

    #user-stories-person {
        font-size: 1.82vw;
    }

    .event-space {
        font-size: 3.65vw;
        text-align: left;
    }

    .event-description {
        text-align: left;
        font-size: 2.08vw;
    }

    #section-5 {
        margin-bottom: 45%;
    }

    .user-story-div {
        position: absolute;
        left: 15%;
        bottom: -10%;
        width: 70%;
        /* z-index: 1; */
    }

    /****************************** Things to do   ****************************************************/
    #things-to-do {
        margin-top: -18%;
    }

    #things-to-do-starter {
        text-align: left;
        margin-left: 2%;
        padding: 0% 2% 0% 2%;
        margin-bottom: 0%;
    }

    .event {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-top: 10%;
    }

    .group-items1 {
        padding: 10%;
    }

    .group-items2 {
        grid-row: 1;
        padding: 10%;
    }

    #event-heading {
        padding: 2% 0% 2% 0%;
        left: 10%;
        top: -2%;
    }

    #latest-news-heading {
        padding: 1% 0% 1% 0%;
        left: 5%;
        top: -2%;
    }

    .event-image {
        grid-column: 1;
    }

    .event-image2 {
        grid-column: 2;
    }

    #event-heading {
        grid-column: 2;
    }

    #latest-news-heading {
        grid-row: 1;
    }

    #event-button1 {
        width: 22%;
        height: 10%;
        left: 55%;
    }

    #event-button2 {
        width: 22%;
        height: 10%;
        left: 5%;
    }

    /* SUBSCRIBE  BUTTON*/
    #subscribe>p {
        font-size: 2.86vw;
        width: 85.1%;
        grid-area: 1/1/2/2;
        /*margin-bottom:0%; */
    }

    #subscribe>input {
        width: 80%;
        font-size: 2.08vw;
        grid-area: 2/1/3/2;
        padding-left: 5%;
        text-align: left;
        height: 156%;
    }

    #button-subscribe {
        grid-area: 2/2/3/3;
        height: 160%;
        width: 150%;
    }

    #story-read-more {
        top: 116%;
        left: 15%;
        width: 22%;
        height: 6%;
    }


    #subscribe {
        padding: 2% 15% 10% 11%;
        grid-row-gap: 20%;
        grid-column-gap: 5%;

    }

    .flood-style-2 {
        font-size: 5.73vw;
    }

    #foot {
        padding: 5% 8% 7% 8%;
        display: grid;
        grid-row-gap: 5%;
        grid-column-gap: 10%;
    }

    #quotation {
        grid-area: 2/3/3/4;
        text-align: right;
        font-size: 7vw;
        line-height: 1;
        font-family: 'flood';
    }

    #social-link {
        grid-area: 1/3/2/4;
        padding: 0%;
    }

    #help {
        grid-area: 2/2/3/3;
        padding: 0%;
    }

    #contact-us {
        display: flex;
        flex-direction: column;
        grid-area: 1/2/2/3;
        padding: 0%;
    }

    #title2 {
        grid-area: 1/1/2/2;
    }



}


/*
...................................................................................
...................................................................................
...................................................................................
...................................................................................
*/





/**********************      DESKTOP MEDIA QUERY **************/
@media screen and (min-width: 1024px) {


    .email {
        font-size: 2vw;
    }

    hr {
        display: block;
        margin: 5% auto -10% auto;
    }

    #social-link,
    #help,
    span {
        list-style: none;
        font-size: 1.5vw;
    }

    #social-link>li,
    #help>li,
    #contact-us {
        font-size: 1.07vw;
    }

    a:link {
        text-decoration: none;
    }

    .title-head {
        grid-area: 1/1/2/2;
    }

    .title-head h3 {
        font-size: 2.15vw;
        line-height: 3vw;
    }

    #menu {
        width: 50%;
        line-height: 0;
        grid-area: 1/2/2/span 2;
        display: flex;
        flex-direction: row;
        position: absolute;
        left: 27%;
        top: 8%;
        padding: 0%;
    }

    #menu>li {
        font-size: 1.56vw;
        margin-right: 10%;
        position: relative;
        top: 50%;
    }

    #button-donate {
        position: absolute;
        width: 16%;
        height: 7%;
        right: 10%;
        grid-area: 1/4/2/5;
        line-height: 0.1;
        font-size: 1.76vw;
        padding: 2% 2% 2% 2%;
    }

    /*  HEADER  */
    header {
        padding: 3% 8% 3% 8%;
    }

    /****************** SECTION 1 STARTS  *********************************/
    .section-1 {
        background-image: url(assets/home/annie-spratt-135307-unsplash@3x.png);
        height: 28vw;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    #section-1-heading {
        grid-area: 1/2/2/3;
    }

    .flood-style {
        font-size: 5.73vw;
    }

    .small-heading {
        font-size: 1.36vw;
    }

    #the-issue-header {
        left: 10%;
        top: -13%;
        width: 36%;
    }

    .section-1-container {
        top: 31%;
        width: 72%;
        padding: 8% 0%;
        text-align: left;
        margin-left: 25%;
    }


    #section-1-heading {
        position: absolute;
        top: 31%;
        right: 50%;
        font-size: 4vw;
        line-height: 1.2;
    }

    #the-issue-text {
        font-size: 2.15vw;
        font-weight: bold;
        line-height: 1.3;
        padding: 0% 4% 0% 4%;
    }

    #the-issue-read-more {
        font-size: 1.56vw;
        align-self: flex-start;
        margin-left: 5%;
    }

    /*SECTION 1 ENDS */

    /* SECTION 2 STARTS */

    #section-2 {
        padding: 2% 3% 2% 3%;
    }

    #actions {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    #take-action {
        background-color: #354463;
        color: white;
        text-align: center;
        top: -18%;
        width: 11%;
        height: 0%;
        padding: 2% 2% 3% 2%;
    }


    .regulation-action h4 {
        font-size: 2.73vw;
    }

    .regulation-action p {
        font-size: 1.56vw;
    }

    /**************** SECTION 2 ENDS *******************/

    /**************** SECTION-3   STARTS******************/

    #section-3 {
        padding: 8% 8%;
        flex-flow: row wrap;
        justify-content: space-between;
    }

    #section-3>blockquote {
        /* background-color:red; */
        margin: 0%;
        text-align: left;
        font-size: 4.29vw;
        padding: 5% 0% 12% 0%;
    }

    #what-we-do-header {
        top: 6%;
        width: 10%;
        padding: 1% 2% 1% 2%;
    }

    .mission {
        width: 20%;
        display: flex;
        padding: 4% 4% 8% 4%;
        margin-top: 0;
        flex-flow: column;
        line-height: 1.2;
        align-items: flex-start;
        text-align: left;
    }

    .mission>h1 {
        font-size: 2.73vw;
    }

    .mission>p {
        margin-top: 0;
        font-size: 1.56vw;
        line-height: 1.5;
        text-align: left;
        padding: 2%;
    }

    .mission>img {
        grid-area: 1/1/2/2;
        position: relative;
        margin-top: -50%;
        width: 23vw;
    }

    #mission-button1 {
        left: 13%;
        bottom: 6%;
        width: 46%;
        height: 7%;
    }

    #mission-button2 {
        left: 13%;
        bottom: 6%;
        width: 46%;
        height: 7%;
    }

    #mission-button3 {
        left: 13%;
        bottom: 6%;
        width: 46%;
        height: 7%;
    }

    .button-type1 {
        font-size: 1.76vw;
        width: 80%;
    }

    /*section -3 ends*/

    /************* SECTION - 4 *************/
    #section-4 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        background-image: url(assets/home/did-you-know-background.png);
        background-size: 100%;
        background-position-x: 69%;
        background-position-y: 56%;
        padding: 5% 10% 5% 10%;
    }

    #take-action-button {
        left: 7%;
        height: 6%;
        width: 40%;
        top: 34%;
    }

    .did-you-know-divs {
        padding: 3% 7% 7% 7%;
        width: 100%;
        margin-top: 3%;
    }


    #did-you-know-article {
        position: relative;
        margin: 0% 0% 0% 6%;
    }

    #did-you-know-heading {
        top: -2%;
        left: 6%;
        width: 30%;
    }

    .did-you-know-h2 {
        font-size: 4.29vw;
        margin-bottom: 0%;
        margin-top: 7%;
    }

    .did-you-know-content {
        font-size: 1.95vw;
        padding: 0% 0% 0% 2%;    
        margin: 0% 0% 2% 0%;
    }

    .optional {
        display: none;
    }


    /************************ SECTION 5 STARTS ********************************/
    #section-5-heading {
        padding: 2% 0%;
        top: -7%;
        left: 47%;
        width: 19%;
        height: 4%;
    }

    .lady-baby {
        width: 80%;
        margin-left: 40%
    }

    .user-story-div {
        padding: 1% 4% 1% 4%;
        width: 45%;
        margin-top: -42%;
        margin-left: -48%;
        z-index: 1;
    }

    #user-stories-content {
        text-align: left;
        font-size: 2.73vw;
    }

    #user-stories-content>span {
        font-size: 2.73vw;
        display: inline;
    }

    #user-stories-person {
        font-size: 1.36vw;
    }

    #story-read-more {
        top: 90%;
        width: 16%;
        height: 8%;
        left: 6%;
    }

    /*   THINGS TO DO*/

    #things-to-do-starter {
        width: 75%;
        padding: 0% 18% 0% 0%;
        text-align: left;
        margin-bottom: 0%;
    }

    .event {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-top: 5%;
    }

    .group-items1 {
        padding: 10%;
    }

    .group-items2 {
        grid-row: 1;
        padding: 10%;
    }

    .event-space {
        font-size: 4.29vw;
        text-align: left;
    }

    .event-description {
        line-height: 1.2;
        font-size: 1.95vw;
        text-align: left;
    }

    #event-button1 {
        position: absolute;
        width: 14%;
        height: 8%;
        left: 55%;
    }

    #event-button2 {
        position: absolute;
        width: 14%;
        height: 8%;
        left: 5%;
    }

    #event-heading {
        padding: 1% 3% 1% 3%;
        width: 10%;
        top: 0%;
        left: 55%;
    }

    #latest-news-heading {
        padding: 1% 2% 1% 2%;
        width: 11%;
        top: 5%;
        left: 5%;
    }

    /* FOOTER*/
    /* SUBSCRIBE  BUTTON*/


    #subscribe {
        padding: 2% 8% 3% 5%;
    }

    #subscribe>p {
        font-size: 2.73vw;
        /* grid-area:1/1/2/2; */
        grid-area: 1/1/2/2;
        font-weight: bold;
        width: 115%;
    }

    #subscribe>input {
        font-size: 1.95vw;
        grid-area: 1/2/2/3;
        text-align: left;
        padding: 0% 0% 0% 0%;
        height: 30%;
        width: 100%;
        margin: 18% -5% 10% 10%;
    }

    #button-subscribe {
        font-size: 1.75vw;
        grid-area: 1/3/2/4;
        height: 40%;
        width: 120%;
        margin-top: 45%;
    }

    .flood-style-2 {
        font-size: 4.29vw;
    }


    #foot {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: baseline;
        padding: 4% 8% 4% 8%;
    }

    #quotation {
        font-size: 4.29vw;
    }
}